{
    "layout_direction": "ltr",
    "description": "ወደ Brik የመጫኛ ረዳት በደህና መጡ",
    "next": "ቀጣይ",
    "eula": "እባክዎ የአጠቃቀም ደንቦችን ያንብቡ እና ይስማሙ",
    "exit": "ውጣ / ጨርስ",
    "retry": "እንደገና ሞክር",
    "accept": "እስማማለሁ",
    "browse": "ፈልግ",
    "install": "ጫን",
    "previous": "ተመለስ",
    "downloading": "የፕሮግራም ፋይሎች በመውረድ ላይ ናቸው",
    "choose_path": "የመጫኛ ቦታውን ይምረጡ",
    "create_shortcut": "በዴስክቶፕ ላይ አቋራጭ ፍጠር",
    "launch_after_exit": "መጫኛው ሲዘጋ ፕሮግራሙን ክፈት",
    "installation_path": "የመጫኛ ማህደሩን ይምረጡ",
    "check_eula_online": "ፈቃዱን በአሳሽ ላይ ይመልከቱ",
    "select_soft_to_install": "ሊጭኑት የሚፈልጉትን ሶፍትዌር ይምረጡ",
    "requirements": "አስፈላጊ አካላትን በማረጋገጥ ላይ",
    "log_checking_requirement": "በመፈተሽ ላይ: ",
    "log_checking_requirement_success": "✅ አካሉ ተገኝቷል",
    "log_checking_requirement_error": "❌ የጎደለ አካል አለ",
    "log_checking_requirement_to_manual_install": "እባክዎ የጎደለውን አካል ይጫኑ: ",
    "log_checking_requirement_to_manual_install_1": "የማውረጃው ገጽ አሁን ይከፈታል",
    "log_checking_requirement_attempt_to_auto_install": "ራሱን በራሱ ለመጫን እየሞከረ ነው: "
}